body {
    background-color: var(--bg-dark);
    color: var(--text);
}

.contact-section {
    padding: 100px 8%;
}

.contact-wrapper {
    max-width: 700px;
    border: 3px solid var(--border);
    padding: 10px;
    border-radius: 5px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.contact-wrapper h2 {
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 10px;
}

.contact-wrapper p {
    text-align: center;
    opacity: 0.7;
}

form .form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

form label {
    margin-bottom: 6px;
    font-weight: 600;
}

form input,
form textarea {
    padding: 12px 15px;
    border-radius: 10px;
    border: 1px solid var(--border);
    background-color: var(--card-bg);
    color: var(--text);
    font-size: 1rem;
}

form textarea {
    resize: vertical;
}

.btn-submit {
    padding: 12px 25px;
    border: none;
    border-radius: 12px;
    background-color: var(--accent);
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
    width: 100%;
}

.btn-submit:hover {
    color: #484545;
}

.form-response {
    margin-top: 10px;
    text-align: center;
    font-weight: 600;
    color: var(--accent);
}

@media (max-width: 768px) {
    .contact-section {
        padding: 60px 5%;
    }
}
